<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="ShapeTest" type="JUnit" factoryName="JUnit">
    <module name="cab_invoice_demo_practice.test" />
    <useClassPathOnly />
    <option name="PACKAGE_NAME" value="com.tw.bootcamp.shapes" />
    <option name="MAIN_CLASS_NAME" value="com.tw.bootcamp.shapes.ShapeTest" />
    <option name="METHOD_NAME" value="" />
    <option name="TEST_OBJECT" value="class" />
    <option name="PARAMETERS" value="" />
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>